
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>商品の追加 |necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/message.css" rel="stylesheet">
	<link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	
</head>

<body>
    
	<!--header-->
	<header>
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci"  width="200"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="shop.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
		<!--wrap-->
	<div id="wrap">
        <div class="content">
        <div class="p-area" >  
            <p>商品を追加しました</p>
            <div class="button">
                    <p><input type="submit" onclick="location.href='./mypage.html'" value="マイページへ"></p>
            </div>

        </div>
        </div>
    </div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="shop.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
